.TH SOLO "1" "August 2020"
.SH NAME
solo \- command line interface for SoloKeys
.SH SYNOPSIS
.B solo
[\fI\,OPTIONS\/\fR] \fI\,COMMAND \/\fR[\fI\,ARGS\/\fR]...
.SH OPTIONS
.TP
\fB\-\-help\fR
Show this message and exit.
.SS "Commands:"
.TP
genkey
Generates key pair that can be used for Solo signed firmware...
.TP
key
Interact with Solo keys, see subcommands.
.TP
ls
List Solos (in firmware or bootloader mode) and potential Solos...
.TP
mergehex
Merges hex files, and patches in the attestation key.
.TP
monitor
Reads Solo Hacker serial output from USB serial port...
.TP
program
Program a key.
.TP
sign
Signs a firmware hex file, outputs a .json file that can be
used...
.TP
version
Version of python\-solo library and tool.
.SH AUTHOR
This manual page was written by Philip Rinn <rinni@inventati.org>.
